linenoise 0.8-1

A binding for the linenoise command line library

Version 0.8-1 of linenoise was updated 5 years ago, and originally uploaded 5 years ago. For lua >= 5.1

Available Downloads